=== debian/changelog ===
webkitkde (1.3~git20120518.9a111005-3ubuntu1) trusty-security; urgency=medium

  * SECURITY UPDATE: Insufficient Input Validation By IO Slaves and
    Webkit Part
   - Add upstream_cve-2014-8600.diff to escape protocol twice: once
     for i18n, and once for HTML
   - https://www.kde.org/info/security/advisory-20141113-1.txt
   - CVE-2014-8600
   - LP: #1393479

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Nov 2014 15:56:53 +0100

webkitkde (1.3~git20120518.9a111005-3) unstable; urgency=low

  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump Build-Depends on kdelibs to 4:4.8.3. Thanks Nobuhiro for noticing!
    (Closes: #684436).

  [ Adrien Grellier ]
  * Backport fix 0821d519 to avoid a crash.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 13 Nov 2012 18:04:15 -0300

webkitkde (1.3~git20120518.9a111005-2) unstable; urgency=low

  * fix dh: Unknown sequence build-stamp (Closes: #679472) 

 -- Adrien Grellier <adrien.grellier@laposte.net>  Fri, 29 Jun 2012 19:01:31 +0200

webkitkde (1.3~git20120518.9a111005-1) unstable; urgency=low

  [ Adrien Grellier ]
  * New Maintainer (Closes: #624448)
  * Correct lintian warnings
  * build with hardening flags
  * Update copyright file.

  [ Raúl Sánchez Siles ]
  * New upstream pre 1.3.
    - Fix "konqueror with webkit and rekonq both crashes in acid3 test at
      about 73/100" (Closes: #629986)
  * Update packaging to debhelper8.
  * Provide debug package.
  * Setting Debian KDE Extras Team as maintainer and adding Adrien and myself
  as uploaders. Thanks Adrian!
  * Update homepage.
  * Improved package description as per Michael Meskes suggestion.
  * Replacing obsolete libkwebkit packages.

  [ Adrian von Bidder ]
  * Drop library package, there's only the kpart anymore;
    conflict with the old libkwebkit-dev (FindKWebKitPart.cmake)

 -- Raúl Sánchez Siles <rasasi78@gmail.com>  Wed, 27 Jun 2012 20:46:02 +0200
