=== debian/control ===
Source: webkitkde
Section: web
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Adrien Grellier <adrien.grellier@laposte.net>,
 Raúl Sánchez Siles <rasasi78@gmail.com>,
Build-Depends: cmake, debhelper (>= 9), kdelibs5-dev (>= 4:4.8.3), libqtwebkit-dev, pkg-kde-tools, dpkg-dev (>=1.16.1)
Standards-Version: 3.9.3
Homepage: https://projects.kde.org/projects/extragear/base/kwebkitpart
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/webkitkde.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/webkitkde.git

Package: kpart-webkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libkwebkit-dev, libkwebkit1
Replaces: libkwebkit1
Provides: libkwebkit1
Description: WebKit KPart
 This package contains a plug-In for alowing the Konqueror web browser and
 other KDE applications to use the WebKit HTML renderer instead of the
 traditional KHTML.

Package: kpart-webkit-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kpart-webkit (= ${binary:Version})
Conflicts: libkwebkit-dbg
Replaces: libkwebkit-dbg
Provides: libkwebkit-dbg
Description: WebKit KPart - debugging symbols
 This package contains a plug-In for alowing the Konqueror web browser and
 other KDE applications to use the WebKit HTML renderer instead of the
 traditional KHTML.
 .
 This package is part of Webkit KPart.
