## webkitkde 1.3.4

=== debian/changelog ===
webkitkde (1.3.4-2) unstable; urgency=medium

  * Team upload.

  [ Adrien Grellier ]
  * SECURITY UPDATE: Insufficient Input Validation By IO Slaves and
    Webkit Part
   - Add upstream_cve-2014-8600.diff to escape protocol twice: once
     for i18n, and once for HTML
   - https://www.kde.org/info/security/advisory-20141113-1.txt
   - CVE-2014-8600
   - LP: #1393479
   Thanks to the Ubuntu Team!

 -- Adrien Grellier <perso@adrieng.fr>  Wed, 10 Dec 2014 18:32:29 +0100

webkitkde (1.3.4-1) unstable; urgency=medium

  * New upstream release 1.3.4
  * Change my email addresse in debian/control 

 -- Adrien Grellier <perso@adrieng.fr>  Tue, 22 Jul 2014 07:26:10 +0200

webkitkde (1.3.2-2) unstable; urgency=low

  * Team upload.

  [ Adrien Grellier ]
  * use canonical URI for VCS-* fields (lintian: vcs-field-not-canonical)

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update Standards-Version to 3.9.5, no changes required.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 22 Mar 2014 20:26:23 -0300

webkitkde (1.3.2-1) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump Build-Depends on kdelibs to 4:4.8.3. Thanks Nobuhiro for noticing!
    (Closes: #684436).

  [ Adrien Grellier ]
  * New upstream release (Closes: #687992)
  * Update to Debian policy 3.9.4, no changes needed.

 -- Adrien Grellier <adrien.grellier@laposte.net>  Sun, 07 Apr 2013 18:00:03 +0200
