=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: webkitkde
 Section: web
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Adrien Grellier <adrien.grellier@laposte.net>,
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Adrien Grellier <perso@adrieng.fr>,
  Raúl Sánchez Siles <rasasi78@gmail.com>,
 Build-Depends: cmake, debhelper (>= 9), kdelibs5-dev (>= 4:4.8.3), libqtwebkit-dev, pkg-kde-tools, dpkg-dev (>=1.16.1)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/extragear/base/kwebkitpart
-Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/webkitkde.git
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/webkitkde.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/webkitkde.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/webkitkde.git
 
 Package: kpart-webkit
 Architecture: any
