=== debian/rules ===
#! /usr/bin/make -f
#
DH_ALWAYS_EXCLUDE:=CVS:.svn:.svnignore:.hg:.hgignore:.git

export DEB_LDFLAGS_MAINT_APPEND := "-Wl,--as-needed" "-Wl,--no-undefined" "-Wl,-z,defs"

# enable hardening flags:
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
CFLAGS+=$(CPPFLAGS)
CXXFLAGS+=$(CPPFLAGS)
#

override_dh_auto_configure:
	dh_auto_configure -Skde -- -DCMAKE_USE_RELATIVE_PATHS=ON -DCMAKE_BUILD_TYPE="RelWithDebInfo"

override_dh_install:
	dh_install --autodest --list-missing

%:
	dh $@ --parallel --dbg-package=kpart-webkit-dbg --with kde

.PHONY: override_dh_auto_test
